## nulloy 0.9.9

=== debian/changelog ===
nulloy (0.9.9-1+14.7) stable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 17 May 2025 10:27:10 +0000

nulloy (0.9.9-1) stable; urgency=medium

  * Playlist shuffle now visibly reorders the items
  * New option to quit when playback is finished
  * Fix: dragging volume slider did not adjust volume
  * Fix: AppImage failed to run if Qt Bearer plugin is installed
  * Other minor bug fixes

 -- Sergey Vlasov <sergey@vlasov.me>  Sat, 08 Jun 2024 00:00:00 +0000

nulloy (0.9.8.7) stable; urgency=medium

  * Cannot play after stopped fix
  * Start in paused state fix
  * Random crash on startup fix
  * Other minor bug fixes

 -- Sergey Vlasov <sergey@vlasov.me>  Thu, 22 Feb 2024 00:00:00 +0000

nulloy (0.9.8) stable; urgency=medium

  * %L for playlist duration
  * Qt style selector in preferences
  * Many other bug fixes

 -- Sergey Vlasov <sergey@vlasov.me>  Tue, 13 Feb 2024 00:00:00 +0000

nulloy (0.9.7.1) stable; urgency=medium

  * Paused state lock fix

 -- Sergey Vlasov <sergey@vlasov.me>  Wed, 07 Feb 2024 00:00:00 +0000

nulloy (0.9.7) stable; urgency=medium

  * Playback speed control
  * Automatically saving settings and playlist in case of a crash
  * More customizable keyboard shortcuts (Open Tag Editor, Move to Trash, etc)
  * Packaging .AppImage for Linux
  * New "Scroll to item" playlist option
  * Many other minor bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Wed, 07 Feb 2024 00:00:00 +0000

nulloy (0.9.5) stable; urgency=medium

  * Tag editor
  * Windows installer
  * Windows: native icons in context menu
  * Windows: preferences dialog native look and feel
  * Notify about new version once
  * Other minor bug fixes

 -- Sergey Vlasov <sergey@vlasov.me>  Mon, 18 Apr 2022 00:00:00 +0000

nulloy (0.9.3) stable; urgency=medium

  * %M for BPM (beats per minute) tag
  * %N for directory name tag
  * Nested conditions support in track info
  * Linux: icons installation fix

 -- Sergey Vlasov <sergey@vlasov.me>  Wed, 09 Mar 2022 00:00:00 +0000

nulloy (0.9.1) stable; urgency=medium

  * %i for track index in playlist
  * Empty window title fix
  * Other minor bug fixes

 -- Sergey Vlasov <sergey@vlasov.me>  Fri, 25 Feb 2022 00:00:00 +0000

nulloy (0.9) stable; urgency=medium

  * Upgraded to Qt 5
  * HiDPI support
  * Hide playback controls option
  * Linux: support for tiling window managers
  * Dutch translation
  * Other minor bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Thu, 24 Feb 2022 00:00:00 +0000

nulloy (0.8.2) stable; urgency=medium

  * Chinese translation
  * Fix: tags encoding doesn't apply to playlist
  * TagLib dependency issue on Ubuntu 15.10
  * Other minor bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Wed, 03 Feb 2016 00:00:00 +0000

nulloy (0.8.1) stable; urgency=medium

  * Added Spanish, Ukrainian and Lithuanian translations
  * Setting tags encoding
  * Fix/Mac: Problem with external sound cards
  * Fix/Mac: Problem with wav files
  * Fix/Win: Custom file manager failed with exit code 1

 -- Sergey Vlasov <sergey@vlasov.me>  Sun, 06 Dec 2015 00:00:00 +0000

nulloy (0.8) stable; urgency=medium

  * Upgraded to GStreamer 1.0
  * More audio codecs
  * Lower CPU usage
  * New Slim skin
  * Gappless playback
  * Jump shortcuts
  * Media keys support
  * Fancy Cover Art popup
  * Support for external Cover Art files
  * Window resize from any corner
  * Custom file manager support
  * Linux: custom trash command support
  * Mac: allow running on background when window closed
  * Many other bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Tue, 07 Jul 2015 00:00:00 +0000

nulloy (0.7.5) stable; urgency=medium

  * Search Cover Art in same directory
  * Fix: broken standard shortcuts
  * Fix/Mac: broken maximize & fullscreen
  * Fix/Win: overlaps taskbar when maximized
  * Fix/Win: broken playback for M4A & WavPack

 -- Sergey Vlasov <sergey@vlasov.me>  Thu, 07 Aug 2014 00:00:00 +0000

nulloy (0.7.4) stable; urgency=medium

  * French, German, Polish and Russian translations
  * Light theme for Metro skin
  * File filters
  * Mac global menu support
  * Fullscreen mode
  * Multiple instances support
  * UTF-8 fixes
  * Configurable waveform tooltip
  * Bit depth info tag
  * Showing volume percents and dB
  * Toggle for Windows 7+ taskbar support
  * Looping playlist option
  * Many other bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Fri, 25 Jul 2014 00:00:00 +0000

nulloy (0.7.0.1) stable; urgency=medium

  * Fix: Not showing JPEG Cover Art

 -- Sergey Vlasov <sergey@vlasov.me>  Thu, 20 Mar 2014 00:00:00 +0000

nulloy (0.7) stable; urgency=medium

  * Cover Art support
  * Repeat and shuffle buttons
  * Window maximization
  * Unicode fixes
  * Many other bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Sat, 15 Mar 2014 00:00:00 +0000

nulloy (0.5.1) stable; urgency=medium

  * New "Locate in File Manager..." playlist action
  * Fix/Mac: Open with Nulloy via Finder context menu

 -- Sergey Vlasov <sergey@vlasov.me>  Sun, 09 Jun 2013 00:00:00 +0000

nulloy (0.5.0.3) stable; urgency=medium

  * Fix/Windows: failed to run from shortcut
  * Fix: Unicode tags reading
  * Windows: moved Tag.dll to Plugins direcotry

 -- Sergey Vlasov <sergey@vlasov.me>  Sat, 11 May 2013 00:00:00 +0000

nulloy (0.5.0.1) stable; urgency=medium

  * Fix/Windows: drag'n'drop moved files to Recycle Bin

 -- Sergey Vlasov <sergey@vlasov.me>  Tue, 07 May 2013 00:00:00 +0000

nulloy (0.5) stable; urgency=medium

  * New Metro skin
  * Resizable waveform
  * Displaying tags on top of the waveform
  * Tags conditions support
  * Plugins rewritten
  * Many other bug fixes and improvements

 -- Sergey Vlasov <sergey@vlasov.me>  Sun, 28 Apr 2013 00:00:00 +0000

nulloy (0.4.5) stable; urgency=medium

  * Tags support added
  * Showing changelog in 'About'

 -- Sergey Vlasov <sergey@vlasov.me>  Tue, 20 Dec 2011 00:00:00 +0000


