=== debian/control ===
Source: nulloy
Section: sound
Priority: extra
Maintainer: Sergey Vlasov <sergey@vlasov.me>
Homepage: http://nulloy.com

Package: nulloy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: trash-cli, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly
Description: Music player with a waveform progress bar
